XSynchronize(3)

NAME
XSynchronize, XSetAfterFunction - enable or disable synchronization

SYNTAX

int (*XSynchronize(Display *display, Bool onoff))();

int (*XSetAfterFunction(Display *display, int (*procedure)()))();

ARGUMENTS

display
    Specifies the connection to the X server.

procedure
    Specifies the procedure to be called.

onoff
    Specifies a Boolean value that indicates whether to enable or disable synchronization.

DESCRIPTION
The function returns the previous after function. If onoff is turns on synchronous behavior. If onoff is turns off synchronous behavior.

The specified procedure is called with only a display pointer. returns the previous after function.

SEE ALSO
XSetErrorHandler(3)
Xlib - C Language X Interface